Get API version
GET
/api/version
const url = 'https://example.com/customers/api/version';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/customers/api/versionReturns the current version of the running API assembly.
Responses
Section titled “Responses”OK
Media typeapplication/json
object
version
required
string
Examplegenerated
{ "version": "example"}Bad Request
Media typeapplication/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
errors
required
Array<object>
object
fieldName
required
string
message
required
string
code
required
string
traceId
required
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "errors": [ { "fieldName": "example", "message": "example" } ], "code": "example", "traceId": "example"}Unauthorized
Media typeapplication/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
code
required
string
traceId
required
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "code": "example", "traceId": "example"}Forbidden
Media typeapplication/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
code
required
string
traceId
required
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "code": "example", "traceId": "example"}Internal Server Error
Media typeapplication/json
object
type
null | string
title
null | string
status
null | integer | string format: int32
detail
null | string
instance
null | string
code
required
string
traceId
required
string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example", "code": "example", "traceId": "example"}